.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u8431-6
{
	font-family: lato-n4, sans-serif;
}

#u8433-6
{
	font-family: lato-n4, sans-serif;
}

#u8434-6
{
	font-family: lato-n4, sans-serif;
}

#u8432-6
{
	font-family: lato-n4, sans-serif;
}

#u8437-6
{
	font-family: lato-n4, sans-serif;
}

#u8438-4
{
	font-family: lato-n4, sans-serif;
}

#u8399-4
{
	font-family: lato-n4, sans-serif;
}

#u8446-6
{
	font-family: lato-n4, sans-serif;
}

#u8807-4
{
	font-family: lato-n4, sans-serif;
}

#u8428-11,#u8428-17
{
	font-family: lato-n7, sans-serif;
}

#u8428-2,#u8428-3,#u8428-5,#u8428-6,#u8428-8,#u8428-9,#u8428-12,#u8428-14,#u8428-15,#u8423-4
{
	font-family: open-sans-n3, sans-serif;
}

#u8395-4,#u8425-4,#u8424-2,#u8424-5
{
	font-family: lato-n3, sans-serif;
}

#u8424-12,#u8424-14
{
	font-family: open-sans-n4, sans-serif;
}

#u8424-3,#u8424-7,#u8424-9,#u8424-10,#u8424-16
{
	font-family: lato-n4, sans-serif;
}

#u8421-4
{
	font-family: open-sans-n3, sans-serif;
}

